<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>
    <link rel="stylesheet" href="./style.css">
    <style>
    	p{
    		color: orange;
    	}
    </style>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol id="languages">
            <li class="type">Hypertext Markup Language</li>
            <li class="type">Cascading Style Sheet</li>
            <li class="type">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol id="tools">
            <li>Sublime Text</li>
            <li>Postman</li>
            <li>Heroku</li>
            <li>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li id="things-to-learn">Node.js</li>
                <li id="things-to-learn">Express.js</li>
                <li id="things-to-learn">React.js</li>
                <li id="things-to-learn">MongoDB</li>
            </ul>
            <p id="center">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
